<?php
$app_strings['LBL_TABGROUP_SALES'] = 'Customers';

$GLOBALS['app_list_strings']['account_status_list']=array (
  'Lead' => 'Lead',
  'Customer' => 'Customer',
);
$app_strings['LBL_GROUPTAB1_1621191393'] = 'Leads';

$GLOBALS['app_list_strings']['lead_status_dom']=array (
  '' => '',
  'New' => 'New',
  'In Process' => 'In Process',
  'Dead' => 'Dead',
  'Lost' => 'Lost',
  'Won' => 'Won',
);
$GLOBALS['app_list_strings']['probability_list']=array (
  '' => '',
  'Cold' => 'Cold',
  'Warm' => 'Warm',
  'Hot' => 'Hot',
);
$GLOBALS['app_list_strings']['document_requirement_list']=array (
  '' => '',
  'EOI' => 'EOI',
  'BID' => 'BID',
  'BOTH' => 'BOTH',
  'NONE' => 'NONE',
);
$GLOBALS['app_list_strings']['qualfication_list']=array (
  'Pending' => 'Pending',
  'Qualified' => 'Qualified',
);
$app_list_strings['moduleList']['Accounts']='Clients';
$app_list_strings['moduleListSingular']['Accounts']='Client';
$app_list_strings['record_type_display']['Accounts']='Client';
$app_list_strings['parent_type_display']['Accounts']='Client';
$app_list_strings['record_type_display_notes']['Accounts']='Client';
$GLOBALS['app_list_strings']['lead_source_dom']=array (
  '' => '',
  'MICE' => 'MICE',
  'International' => 'International Trade Fairs',
  'Local' => 'Local Stakeholders',
  'Desk' => 'Desk Research',
);
$GLOBALS['app_list_strings']['source_details_list']=array (
  '' => '',
  'MICE_ICCA' => 'ICCA',
  'MICE_AXXO' => 'AXXO',
  'MICE_UFI' => 'UFI',
  'MICE_SITE' => 'SITE',
  'MICE_IAPCO' => 'IAPCO',
  'International_IMEX' => 'IMEX',
  'International_IBTM' => 'IBTM',
  'International_ACE' => 'ACE of MICE',
  'International_MALT' => 'MALT Congress',
  'International_AFRICA' => 'Meetings Africa',
  'Local_Corporate' => 'Corporate Companies',
  'Local_Personal' => 'Personal Networks',
  'Local_Colab' => 'Collaborations',
  'Local_GOR' => 'GoR',
  'Local_International' => 'International Organizations',
  'Local_Partners' => 'Local Partners',
  'Desk_Online' => 'Online',
);
$GLOBALS['app_list_strings']['YESNO_list']=array (
  '' => '',
  'Yes' => 'Yes',
  'No' => 'No',
);
$GLOBALS['app_list_strings']['initial_email_list']=array (
  'Pending' => 'Pending',
  'Sent' => 'Email Sent',
  'Response' => 'Client Responded',
  'NoResponse' => 'No Response',
  'Followup' => 'Follow-Up in Progress',
);
$GLOBALS['app_list_strings']['send_list']=array (
  'Test' => 'Send Me a Test Email',
  'Send' => 'Send Email to Lead',
);
$GLOBALS['app_list_strings']['YESNOONLY_list']=array (
  'Yes' => 'Yes',
  'No' => 'No',
);
$app_strings['LBL_GROUPTAB2_1621685953'] = 'Setup';

$GLOBALS['app_list_strings']['email_sent_status_list']=array (
  '' => '',
  'Client' => 'Client Email Sent',
  'Followup' => 'Follow-up Email Sent',
  'Test' => 'Test Email Sent',
  'Resent' => 'Original Email Resent',
);
$app_list_strings['moduleList']['AOS_Quotes']='Initial Event Approval';
$app_list_strings['moduleListSingular']['AOS_Quotes']='Initial Event Approval';
$app_list_strings['moduleListSingular']['EAP_Event_Approval']='Expression of Interest';
$GLOBALS['app_list_strings']['approval_list']=array (
  '' => '',
  'Approved' => 'Approved',
  'Rejected' => 'Rejected',
  'Clarification' => 'Clarification Required',
);
$app_list_strings['moduleList']['EAP_Event_Approval']='Expression of Interest';
$app_strings['LBL_GROUPTAB3_1623660167'] = 'Lead Stages';

$GLOBALS['app_list_strings']['attachment_status_list']=array (
  'Not' => 'Not Attached',
  'Attached' => 'Attached',
);
$app_list_strings['moduleList']['AOS_Invoices']='Bid Presentation';
$app_list_strings['moduleListSingular']['AOS_Invoices']='Bid Presentation';
$app_list_strings['moduleList']['Cases']='Cases';
$app_list_strings['moduleListSingular']['Cases']='Case';
$app_list_strings['record_type_display']['Cases']='Case';
$app_list_strings['parent_type_display']['Cases']='Case';
$app_list_strings['record_type_display_notes']['Cases']='Case';
$app_list_strings['moduleList']['AOS_Contracts']='Site Inspection';
$app_list_strings['moduleListSingular']['AOS_Contracts']='Site Inspection';
$app_strings['LBL_GROUPTAB4_1625078550'] = 'Collaboration';
$GLOBALS['app_list_strings']['pdf_template_type_dom']=array (
  'AOS_Quotes' => 'INITIAL EVENT APPROVAL',
  'AOS_Invoices' => 'Invoices',
  'AOS_Contracts' => 'Contracts',
  'Accounts' => 'Accounts',
  'Contacts' => 'Contacts',
  'Leads' => 'Leads',
  'EAP_Event_Approval' => 'EOI',
  'EDP_Endorsements' => 'Endorsements',
  'MOU_MOU' => 'MOU',
  '' => '',
);
$app_strings['LBL_GROUPTAB5_1626621414'] = 'Events';

$app_strings['LBL_GROUPTAB6_1626621446'] = 'Reports';
$GLOBALS['app_list_strings']['YESONLY_list']=array (
  '' => '',
  'Yes' => 'Yes',
);
$GLOBALS['app_list_strings']['lead_progress_list']=array (
  '' => '',
  'New' => 'New',
  'Qualified' => 'Initial Engagement',
  'Initial_Engagement' => 'Initial Event Approval',
  'Dead' => 'Dead',
  'Lost' => 'Lost',
  'Won' => 'Won',
  'Rejected_Event_Approval' => 'Rejected @ Initial Event Approval',
  'EOI' => 'Document Process',
  'Rejected_EOI' => 'Rejected @ EOI',
  'Rejected_Endorsement' => 'Rejected @ Endorsements',
  'Rejected_Inspection' => 'Rejected @ Site Inspection',
  'Rejected_Presentation' => 'Rejected @ Bid Prensentation',
  'MOU' => 'MOU Process',
  'Rejected_MOU' => 'Rejected @ MOU',
  'Approved' => 'Approved/Confirmed',
);
$GLOBALS['app_list_strings']['approval_status_dom']=array (
  '' => '',
  'Approved' => 'Approved',
  'Not Approved' => 'Not Approved',
  'Pending_DDM' => 'Pending DDM Approval',
  'Pending_Management' => 'Pending Management Approval',
  'Rejected' => 'Rejected',
  'Pending' => 'Pending',
  'Pending_CEO' => 'Pending CEO Office Approval',
  'DDM_Clarificaiton' => 'Clarification @ DDM Approval',
  'Mgmt_Clalrification' => 'Clarification @ Mgmt Approval',
  'CEO_Clarification' => 'Clarification @ CEO Approval',
  'DDM_Rejected' => 'Rejected @ DDM Approval',
  'Mgmt_Rejected' => 'Rejected @ Mgmt Approval',
  'CEO_Rejected' => 'Rejected @ CEO Approval',
  'Pending_DCEO' => 'Pending Deputy CEO Approval',
  'DCEO_Clarification' => 'Clarification @ Deputy CEO Approval',
  'DCEO_Rejected' => 'Rejected @ Deputy CEO Approval',
  'Pending_Legal' => 'Pending Legal Approval',
  'Pending_SSD' => 'Pending Director Support Services Approval',
  'Pending_DEC' => 'Pending Director Event Coordination Approval ',
  'Legal_Clarification' => 'Clarification @ Legal Approval',
  'SSD_Carification' => 'Clarification @ SSD Approval',
  'DEC_Clarification' => 'Clarification @ DEC Approval',
  'Legal_Rejected' => 'Rejected @ Legal Approval',
  'SSD_Rejected' => 'Rejected @ SSD Approval',
  'DEC_Rejected' => 'Rejected @ DEC Approval',
  'Pending_SSD_DEC' => 'Pending SSD & DEC Approval',
  'Approved_Awaiting' => 'Approved & Awaiting Confirmation',
  'Not_Started' => 'Not Started',
);
$GLOBALS['app_list_strings']['status_list']=array (
  1 => 'Initial Engagement',
  2 => 'Event Approval',
  3 => 'Expression of Interest',
  4 => 'Endorsement',
  5 => 'Event Documentation',
  6 => 'Site Inspection',
  7 => 'Bid Presentation',
  8 => 'MOU',
);
$GLOBALS['app_list_strings']['change_status_list']=array (
  '' => '',
  'Lost' => 'Lost',
  'Dead' => 'Dead',
  'Won' => 'Won',
);
$GLOBALS['app_list_strings']['document_template_type_dom']=array (
  '' => '',
  'Email_Response' => 'Email Response @ Initial Engagement',
  'Initial_Endorsements' => 'Endorsements',
  'Endorsement' => 'Approved Endorsement',
  'Bid_Book' => 'Bid Book',
  'Budget_Guideline' => 'Budget Guideline',
  'Budget' => 'Event Budget',
  'MOU' => 'MOU',
  'Signed_MOU' => 'Signed MOU',
  'Other' => 'Other Documents',
  'Reports' => 'Reports',
);
$app_list_strings['moduleList']['EDP_Event_Documents']='Bid Submission';
$app_list_strings['moduleListSingular']['EDP_Event_Documents']='Bid Submission';
$GLOBALS['app_list_strings']['document_process_list']=array (
  'Complete' => 'Submission Complete',
  'Incomplete' => 'Incomplete',
  'Not_Started' => 'Not Started',
);
$GLOBALS['app_list_strings']['dom_email_link_type']=array (
  'sugar' => 'Default Email Client',
  'mailto' => 'External Email Client',
);
$GLOBALS['app_list_strings']['economic_sector_list']=array (
  '' => '',
  'ICT' => 'ICT',
  'Agriculture' => 'Agriculture ',
  'Health' => 'Health',
  'Education' => 'Education',
  'Finance' => 'Finance',
  'Environment' => 'Environment',
  'Gender' => 'Gender',
  'Security' => 'Security',
  'Mining' => 'Mining & Energy',
  'Tourism' => 'Tourism',
  'Service' => 'Service',
  'Governance' => 'Governance',
  'Sport' => 'Sport',
  'Aviation' => 'Aviation',
  'Media' => 'Media',
  'Construction' => 'Construction',
);
$GLOBALS['app_list_strings']['segment_list']=array (
  '' => '',
  'Association' => 'Association',
  'Corporate' => 'Corporate/Incentive',
  'Intergovernmental' => 'Intergovernmental',
  'Events' => 'Events/Exhibition',
  'NGO' => 'NGO',
  'Incentive' => 'Incentive',
  'Exhibition' => 'Exhibition',
);